HPE enhanced Internet Usage Manager 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1897569 漏洞类型 跨站脚本
发布时间 2020-01-16 更新时间 2020-02-14
CVE编号 CVE-2019-11997 CNNVD-ID CNNVD-202001-830
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-830
|漏洞详情
HPE enhanced Internet Usage Manager(eIUM)是美国惠普企业公司(Hewlett Packard Enterprise,HPE)的一套实时计费平台。该平台提供充电控制和会话管理等功能。 HPE eIUM 8.3版本和9.0版本中存在跨站脚本漏洞。攻击者可利用该漏洞获取信息的未授权访问权限。
|参考资料

来源:support.hpe.com

链接:https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbgn03975en_us


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-11997